@charset "UTF-8";
/* CSS Document */

html {
  font-size: 62.5%; /* font-size 1em = 10px on default browser settings */
  box-sizing: border-box;
}


a{text-decoration: none;transition: .2s ease-in-out;}

p{
word-break: break-all;
}

ul,
li {
  list-style: none;
}



img {
  width: 100%;
}
a:hover {
  opacity: 0.7 ;
  cursor: pointer;
}

.br-catch {
  display: none;
}

.br-copyright {
  display: none;
}

/*reCAPTCHAロゴの場所変更*/
.grecaptcha-badge {
  bottom: 150px !important; /* 120pxの値を調整 */
}
/*ヘッダー上部*/

.header {
  position: relative;
  z-index: 998;
}


.header_inner {
  display: flex;
  justify-content: flex-end;
  margin: 0 auto;
  max-width: 1200px;
  flex-wrap: nowrap;
  align-items: center;
  padding: 31px 0px;
  position: relative;
  background-color: #fff;
}

.nav_items {
  display: flex;
  padding: 0 7rem 0 0;
  /* position: fixed; */
  background-color: #fff;
  /* margin: 0px; */
}

.nav-items_item-upper {
  font-family: 'Noto Sans JP';
  color: #333;
  padding: 1rem;
  font-size: 1.3rem;
  font-weight: 500;
}

.pc-inquiry-style {
  color: #fff;
  background-color: #e93939;
  border-radius: 10px;
}


/*ハンバーガーメニュー*/

/*ボタン【クリック前】*/

.nav_toggle {
	display: block;
	position: fixed;
	width: 2.5rem;
	height: 2.5rem;
	/* margin: 0 15px; */
	padding: 0 25px 0 0;
	z-index: 999;
	cursor: pointer;
	margin: 0 5px 0 0;
}

.nav_toggle i {
	display: block;
	width: 100%;
	height: 1px;
	background-color: #333;
	position: absolute;
	transition: transform .1s, opacity .1s;
}
.nav_toggle i:nth-child(1) {
	top: 0;
}
.nav_toggle i:nth-child(2) {
	top: 0;
	bottom: 0;
	margin: auto;
}
.nav_toggle i:nth-child(3) {
	bottom: 0;
}




/*ボタンのCSS 【クリック後　.showが追加されている*/

.nav_toggle.show i:nth-child(1) {
	transform: translateY(10px) rotate(-45deg);
}
.nav_toggle.show i:nth-child(2) {
	opacity: 0;
}
.nav_toggle.show i:nth-child(3) {
	transform: translateY(-14px) rotate(45deg);
}



.nav-box {
  position: fixed;
  background-color: #ffffff;
  justify-content: flex-end;
  top: 75px;
  font-size: 1.5rem;
  text-align: left;
  z-index: 999;
  opacity: 0;
  visibility: hidden;
  transition: opacity .5s, visibility .5s;
  font-weight: 400;
  /* padding: 10px; */
  width: 100%;
  max-width: 350px;
  line-height: 2.0rem;
  font-family: 'Noto Sans JP';
  /* margin: 515px 0 0 0; */
}

.nav-box.show {
  opacity: 1;
  visibility: visible;
}

.hum-bottom-btn {
  background-color: #fff;
  padding: 10px 15px;
  border-radius: 27px;
  color: #333;
}


/*いただいたスタイル*/ｓ
nav {
  width: 400px;
  position: absolute;
  right: 0;
  top: 0;
}

.nav_list {
  display: flex;
  flex-direction: column;
  position: relative;
  background-color: #182e7b;
  height: 380px;
}
.nav_list__inner {
  display: flex;
}
.nav_list__inner > a,
.nav_list__inner > span {
  /* display: block; */
  width: 40%;
  color: #fff;
  padding: 30px 11px;
  box-sizing: border-box;
  border-bottom: 1px solid #fff;
}
.nav_list__inner > ul {
  width: 60%;
  padding: 16px 8px;
  position: absolute;
  height: 100%;
  right: 0;
  top: 0;
  background-color: #fff;
  box-sizing: border-box;
  overflow: auto;
  display: none;
  color: #333;
}
.nav_list__inner > ul.show {
  display: block;
}
.nav_list__inner > ul li {
  padding: 8px;
}
.nav_list__bottom {
  width: 100%;
  display: flex;
}
.nav_list__bottom li {
  width: 50%;
  text-align: center;
  padding: 20px;
  background-color: #dcdcdc;
}/*# sourceMappingURL=sample.css.map */


.js-tab > i {
  /* padding: 0 0 0 15px; */
  text-align: right;
}

/*
.nav-hover:hover {
  background-color: #fff;
  cursor: pointer;
}
*/

.nav-hover:hover .hum-hover{
  color: #182e7b;
  background-color: #fff;
  cursor: pointer;
}


.hum-hover {
  display: flex;
  justify-content: space-between;
  align-items: center;
}


.open-default {
  color: #182e7b !important;
  background-color: #fff;
}

.add-hide {
  display: none;
}

.category-hide {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.category-hide i {
  padding: 3px 4px;
  background-color: #838383;
  color: #fff;
  font-size: 1rem;
}

.hum-category {
  color: #333;
}



/*ハンバーガーメニューここまで----------------------------------------------*/



/*メガメニューここから*/


.main-copy {
  font-style: italic;
  font-family: 'Rubik', sans-serif;
  color: #fff;
  margin: 0px 10px 0px 15px;
  text-align: center;
  font-size: 1.5rem;
  letter-spacing: 0.2rem;
}
.ci-inner {
  display: flex;
  flex-direction: column-reverse;
  /* flex-wrap: wrap; */
  /* margin: 15px; */
  position: relative;
}
.ci {
  margin: 0 15px 10px 15px;
}

.ci img {
  max-width: 140px;
}
.ci-inner:before {
	position: absolute;
	display: inline-block;
	content: '';
	width: 1px;
	height: 100%;
	top: 0;
	left: 0;
	border-radius: 3px;
	background:#fff;
	transition: .2s;
}
.ci-inner:after {
	position: absolute;
	display: inline-block;
	content: '';
	width: 1px;
	height: 100%;
	top:0;
	left: 100%;
	border-radius: 3px;
	background:#fff;
	transition: .2s;
}
.global_menu { /* メニュー全体のスタイル */
  width: 100%;
  position: relative;
  color: #fff; /* 文字色 */
  background: #182e7b; /* 背景色 */
  text-align: center;
  font-family: 'Noto Sans JP', sans-serif;
}




.menu {
  display: inline-block;
  /* vertical-align: middle; */
  height: 100%;
  padding: 0 30px;
}

.menu-color {
  color: #fff;
  font-size: 1.5rem;
}

.menu-color {
	display: inline-block;
	transition: all .0.5s ease 0s;
	text-decoration: none;
	padding-top: 40px;
}
.menu-color:hover {
	cursor: pointer;
	color: #182e7b;
}

.menu-hover {
  transition: 0s;
}


.menu-hover:hover > a {
  /* background: #fff; */
  color: #182e7b;
  height: 100%;
}
.menu-hover:hover {
  background: #fff;
  height: 100%;
  transition: 0.1s;
}

.menu-no-hover:hover {
  color: #fff;
}
.menu-no-change {
  font-size: 1.5rem;
  color: #fff;
  padding: 40px 0 0 0;
  height: 100%;
  display: block;
}

.menu-arrow {
  display: block;
  padding-top: 10px;
}

.menu-flex {
    height: 100px;
    display: flex;
    align-items: center;
    justify-content: center;
    max-width: 1200px;
    margin: 0 auto;
}
 
.child_menu > li > a { /* 子項目のスタイル */
  font-size: 0.8em;
}
.child_menu > li > a:hover { /* 子項目のスタイル（ホバー時） */
  opacity: 0.5 ;
}
 
.child_menu { /* 下層メニューのスタイル */
  width: 100%;
  position: absolute;
  top: 100%; /* 親項目の直下に配置 */
  left: 0;
  /* padding: 30px; */
  color: #333; /* 文字色 */
  background: #ffffff; /* 背景色 */
  visibility: hidden; /* 下層メニューを非表示 */
  display: flex;
  justify-content: flex-start;
  max-width: 1010px;
  margin: 0px auto;
  flex-direction: row;
  flex-wrap: wrap;
  right: 0;
  opacity: 0;
  transition: 0s;
  box-shadow: 0 5px 5px 0 rgba(0, 0, 0, 0.2);
}
 
.menu-hover:hover .child_menu { /* 下層メニューのスタイル（親項目ホバー時） */
  visibility: visible; /* 下層メニューを表示 */
  opacity: 1.0;
  transition: 0.1s;
}
 
.child_menu a:hover {
  color: #fff;
}

.child-menu-category {
  font-size: 1.5rem !important;
  color: #333;
  display: flex;
  flex-direction: column;
  /* align-items: flex-start; */
  padding: 20px;
}

.category-text {
  color: #333;
  display: flex;
  justify-content: space-between;
}

.category-arrow {
  display: inline-block;
  padding: 3px 4px;
    background-color: #838383;
    color: #fff;
    font-size: 1rem;
}

.category-name {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  padding: 5px 0 0 0;
  color: #333;
}


/*メガメニューここまで*/


/*フッター*/
.footer {
  background-color: #182e7b;
  color: #FFFFFF;
  margin: 30px 0 0 0;
}
.category-flex {
  display: flex;
  justify-content: space-around;
  align-items: flex-start;
  margin: 0 auto;
  max-width: 1200px;
  padding: 25px 0;
}
.category {
  font-size: 1.2rem;
  color: inherit;
}
.category-box {
  font-family: 'Noto Sans JP';
  color: #fff;
  font-weight: 400;
}
.division {
  color: #fff;
  color: #9ebec7;
}
.division-lineup {
  letter-spacing: 2px;
  font-size: 1.0rem;
  padding: 20px 0 0 0;
  font-family: 'Noto Sans JP';
  font-weight: 500;
}
.division-1 {
  padding: 0 0 12px 0;
}

.footer-white-space {
    background-color: #fff;
    height: 15px;
}

.footer-red-space {
    background-color: #e60012;
    height: 15px;
}


.copyright {
    color: #333;
    background-color: #fff;
    padding: 25px;
    text-align: center;
    font-family: 'Noto Sans JP';
    font-weight: 500;
    font-size: 1.2rem;
    line-height: 1.7rem;
}

/*フッターここまで*/


/*戻るボタン*/

.btn-fixed {
  width: 100%;
    max-width: 1040px;
    position: fixed;
    bottom: 0;
    transform: translateX(-50%);
    left: 50%;
    z-index: 1000;
    padding: 0 30px 0 0;
}

.btn-wrapper {
  position: relative;
}

#page-top {
  position: absolute;
  /*bottom: 20px;*/
  bottom:65px;
  right: 0;
  line-height: 1;
  z-index: 99;
  font-size: 2rem;
}

#page-top a {
    background: #ffffff;
    text-decoration: none;
    color: #182e7b;
    width: 30px;
    padding: 10px 5px;
    text-align: center;
    display: block;
    border-radius: 48px;
    opacity: 0.9;
    transition: all .3s ease;
    border-width: 5px;
    border-style: solid;
    border-color: #182e7b;
}

/*戻るボタンここまで*/


/*固定お問い合わせ*/
.inquiry-fixed {
  opacity: 80%;
  width: 100%;
  max-width: 1040px;
  position: fixed;
  bottom: 0;
  transform: translateX(-50%);
  left: 50%;
  z-index: 1000;
  padding: 0 0 30px 30px;
}

.inquiry-wrapper {
  
}

.inquiry-fix-text {
  font-family: 'Noto Sans JP';
  color: #fff;
  background-color: #e93939;
  border-radius: 10px;
  padding: 15px;
  font-size: 2rem;
  font-weight: 500;
}

#inquiry-fix {
  position: absolute;
  bottom: 65px;
  display: flex;
  align-items: center;
}

.arrow-size {
  font-size: 3rem;
  padding: 0 0 0  10px;
}


.inquiry-fix-hidden {
      display: none;
    }
/*固定お問い合わせここまで*/



div.breadcrumbs {
  max-width: 1000px;
  margin: 15px auto;
  color: #333;
  font-family: 'Noto Sans JP';
  font-weight: 500;
  font-size: 1.2rem;
  padding: 0 0 0 10px;
  line-height: 1.8rem;
} 

div.breadcrumbs:hover,div.breadcrumbs:visited{
  color: inherit;
}

.breadcrumbs span {
  color: #333;
}

#tracking { display: none;}


@media screen and (max-width: 767px) {
 
}

@media screen and (max-width: 850px) {
  .menu {
  padding: 0 15px;
  }
}


@media screen and (max-width: 767px) {
  .header {
    
  }
  .br-copyright {
    display: block
  }
   .category-box {
    display: none;
  }
  .category-flex {
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-start;
  }
  .menu {
    display: none;
  }
  .menu-flex {
    display: flex;
    position: absolute;
    top: -73px;
    background-color: #182e7b;
    height: 80px;
    align-items: center;
  }
  
  .nav_items {
    display: none;
  }
  
  .header_inner {
    /* width: 80%; */
    /* text-align: right; */
    margin: 0 auto;
  }
  
  .ci-inner {
    display: flex;
    flex-direction: row-reverse;
    flex-wrap: nowrap;
  }
  
  .ci img {
    max-width: 120px;
    margin: 8px 0 0 0;
  }
  .main-copy {
    margin: 24px 16px 0px 0;
    /* font-size: 1.5rem; */
    line-height: 1.8rem;
    vertical-align: middle;
  }
  
  .ci-inner:before {
    display: none;
  }
  
  .ci-inner:after {
    display: none;
  }
  
  .inquiry-fixed {
    display: none
  }
  
  .copyright { padding: 25px 0 65px 0; }
  #tracking { display: block; position: fixed; bottom: 0; z-index: 999; width: 100%;font-family: 'Noto Sans JP';font-weight: 500;}
  #tracking a { display: block; text-align: center; color: #FFF; background-color: #18807b; font-size: 1.6em; padding: 1.2em 0 1.2em 0;}
  
}
@media screen and (max-width: 512px)  {
  .category-name .category-arrow {display: none;}
}

@media screen and (max-width: 380px) {
  
  .br-catch {
    display: block;
  }
  .main-copy {
    margin: 25px 17px 0 0;
  }
  .copyright {
    font-size: 1rem;
  }
  .hum-bottom-btn {
    padding: 7px 10px;
  }
  .nav_list {
    margin: 0 0 0 10px;
  }
}




